Page MenuHomePhabricator

Lua in Wikibase (tracking)
Closed, InvalidPublic

Description

Superseded by Wikibase-Lua!

For all tasks and things related to lua in Wikibase.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
InvalidNone
Resolvedhoo
Resolvedhoo
OpenNone
ResolvedTpt
Resolvedhoo
Resolvedhoo
OpenNone
OpenNone
Duplicate Mattflaschen-WMF
Resolvedaude
Resolvedhoo
ResolvedLucie
Openputnik
Resolvedhoo
Resolvedhoo
Resolvedthiemowmde
Resolvedhoo
Resolvedhoo
OpenNone
Resolvedaude
InvalidNone
Resolvedhoo
Resolvedthiemowmde
Openputnik
OpenNone
ResolvedSmalyshev
Resolvedhoo
Resolvedhoo
Resolvedmatej_suchanek
Resolvedhoo
Resolvedhoo
Resolvedhoo
OpenNone
Resolvederanroz
OpenNone
ResolvedRical
Openhoo
Resolvedhoo
Resolvedhoo
OpenNone
OpenNone
Resolvedhoo
OpenNone

Event Timeline

aude created this task.Sep 10 2015, 10:22 AM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Needs Triage.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 10:22 AM
aude triaged this task as Normal priority.Sep 10 2015, 10:23 AM
aude set Security to None.
JanZerebecki moved this task from incoming to hold on the Wikidata board.Sep 10 2015, 5:00 PM
Danny_B renamed this task from Wikibase lua tracking bug to Lua in Wikibase (tracking).May 27 2016, 5:48 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 13 2017, 3:41 PM
Rical added a subscriber: Rical.Feb 2 2018, 12:56 AM
Rical removed a subscriber: Rical.Mar 20 2018, 9:54 AM
hoo closed this task as Invalid.Apr 12 2018, 1:43 PM
hoo added a subscriber: hoo.

This is superseded by the Wikibase-Lua project. If you want to follow this, please watch that project!

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptApr 12 2018, 1:43 PM